Application: gvSIG desktop - gvSIG bugs #5306
No se puede borrar un dataset de la lista de datasets en la ventana de crear un plan de topologia
06/11/2020 05:12 PM - José Olivas

Status: Invalid % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Vector editing

Target version:

Severity: Minor Add-on version:

gvSIG version: 2.51 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Una vez anadido un dataset no se puede eliminar este de la lista en la ventana de crear o modificar un plan de topologia.

History

#1 - 07/17/2020 08:54 AM - Alvaro Anguix

- Category set to Vector editing
#2 - 09/28/2020 10:03 AM - Alvaro Anguix

- Status changed from New to Invalid

Repetido. Es el mismo que el #5286

05/18/2024 1/1




